---
layout: default
title: AskJocko.com
---

<div class="section no-pad-bot" id="index-banner">
    <div class="container">
        <br><br>
        <h1 class="header center secondary-text">Ask Jocko</h1>
        <div class="row center">
        <h5 class="header col s12 light">Discipline Equals Freedom</h5>
        </div>
        <div class="row center">
            {% include search.html %}
        </div>
        <br><br>

    </div>
</div>
